Affected packages

Packages affected by golang-google-api-devel upgrade from 0.15.0-2.fc32 to 0.31.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
golang-k8s-apiserver build 3 a month ago
golang-k8s-cli-runtime build 4 a month ago
golang-k8s-sample-apiserver build 4 a month ago
golang-k8s-kube-aggregator build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang-google-api-devel upgrade from 0.15.0-2.fc32 to 0.31.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.